/* style.css */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body, input, select, textarea {
    color: #000 !important;
    font-family: elena-regular,serif !important;
    font-size: 20px !important;
	line-height: 1.42857143;
	
	
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
a, button {
	font-size: 100%;
	vertical-align: baseline;
	background: 0 0;
	-webkit-transition: all .4s linear;
	-o-transition: all .4s linear;
	transition: all .4s linear;
}
p{margin-bottom:20px; letter-spacing: 1px;}

/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del { text-decoration: line-through; }
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}

::-webkit-input-placeholder {
  color: #000;
}
::-moz-placeholder {
  color: #000;
}
:-ms-input-placeholder {
  color: #000;
}
:-moz-placeholder {
  color: #000;
}
.title_heading img {
    width: auto !important;
}

input, select { vertical-align: middle; }
/* Web fonts */

@font-face {
	font-family: elena-bold;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/ElenaWebBasicBold.eot?#iefix) format("embedded-opentype"), url(../fonts/ElenaWebBasicBold.woff) format("woff")
}
@font-face {
	font-family: elena-bolditalic;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/ElenaWebBasicBoldItalic.eot?#iefix) format("embedded-opentype"), url(../fonts/ElenaWebBasicBoldItalic.woff) format("woff")
}
@font-face {
	font-family: elena-italic;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/ElenaWebBasicRegularItalic.eot?#iefix) format("embedded-opentype"), url(../fonts/ElenaWebBasicRegularItalic.woff) format("woff")
}
@font-face {
	font-family: elena-regular;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/ElenaWebBasicRegular.eot?#iefix) format("embedded-opentype"), url(../fonts/ElenaWebBasicRegular.woff) format("woff")
}
@font-face {
	font-family: flama-book;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/FlamaCondensed-Book.eot?#iefix) format("embedded-opentype"), url(../fonts/FlamaCondensed-Book.woff) format("woff")
}
@font-face {
	font-family: flama-light;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/FlamaCondensed-Light.eot?#iefix) format("embedded-opentype"), url(../fonts/FlamaCondensed-Light.woff) format("woff")
}
@font-face {
	font-family: flama-medium;
	font-style: normal;
	font-weight: 400;
	src: url(../fonts/FlamaCondensed-Medium.eot?#iefix) format("embedded-opentype"), url(../fonts/FlamaCondensed-Medium.woff) format("woff")
}
@font-face {
	font-family: 'mv_boliregular';
	src: url('../fonts/mvboli.woff2') format('woff2'),  url('../fonts/mvboli.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: 'satisfyregular';
    src: url('../fonts/satisfy-regular.woff2') format('woff2'),
         url('../fonts/satisfy-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Header main */

.header_main {
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.header_main:before {
	content: '';
	width: 100%;
	height: 5px;
	position: absolute;
	background: #28b0a4;
	background: -moz-linear-gradient(left, #28b0a4 42%, #fd7bbb 58%);
	background: -webkit-linear-gradient(left, #28b0a4 42%, #fd7bbb 58%);
	background: linear-gradient(to right, #28b0a4 42%, #fd7bbb 58%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28b0a4', endColorstr='#fd7bbb', GradientType=1 );
}
.inner_header {
	display: inline-block;
	width: 100%;
	padding: 10px;
	vertical-align: top;
}
/* social_icon top */
.social_icon {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	padding-top: 60px;
}
.social_icon > ul {
	list-style: none;
	text-align: left;
}
.social_icon ul li {
	display: inline-block;
	vertical-align: middle;
}
.social_icon  ul  li  a {
	color: #000;
	display: inline-block;
	vertical-align: middle;
	padding: 0px 6px;
	font-size: 16px;
}
.social_icon  ul  li  a.search_icon {
	border-left: 1px solid #000;
	padding-left: 20px;
	margin-left: 10px;
}
.social_icon ul  li  a:hover { color: #fc7aba; }
/* Logo */

.logo {
	text-align: center;
	position: relative;
	display: block;
}
.logo a {
	text-align: center;
	display: block;
}
.logo a img { margin: 0 auto; }
/* Call Us top right */
.call_us {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-top: 55px;
	width: 100%;
	text-align: right;
}
.call_icon {
	position: relative;
	display: inline-block;
	width: 44px;
	height: 44px;
	background-color: #fc7aba;
	border-radius: 50px;
	text-align: center;
	vertical-align: middle;
	margin-right: 10px;
}
.call_icon a {
    display: inline-block;
    text-align: center;
    font-size: 18px;
    color: #fff !important;
    padding: 10px 10px;
    width: 100%;
}
.call_wrap {
	display: inline-block;
	position: relative;
	text-align: left;
	letter-spacing: .1em;
	vertical-align: middle;
}
.call_wrap h3 {
    font-family: flama-medium, sans-serif;
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 0;
	font-size:18px;
}
.call_wrap p {
    line-height: inherit;
    margin: auto;
}
.call_wrap a {
	color: #000;
	text-transform: uppercase;
	margin-bottom: 5px;
	font-family: "Gotham A", "Gotham B", sans-serif;
 	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.custom_navbar {
	background-color: #000!important;
	position: relative;
	border-radius: 0;
	margin-bottom: 0;
	text-align: center!important;
	border: none;
	width:100%;
}
.custom_navbar .navbar-nav {
	text-align: center;
	display: inline-block;
	float: inherit;
	vertical-align: top;
}
.custom_navbar .navbar-nav li a {
	color: #fff;
	font-family: "Gotham A", "Gotham B", sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	display: inline-block;
	letter-spacing: .1em;
	text-transform: uppercase;
	padding-left: 25px;
	padding-right: 25px;
}
.custom_navbar .navbar-nav > li > a:focus, .custom_navbar .navbar-nav > li > a:hover {
    background-color: #fc7aba;
}

.main-navigation.custom_navbar ul.nav-menu li a{
     padding: 15px 15px;
    border-bottom: 1px solid transparent;
    color: #fff;
    font-family: "Gotham A", "Gotham B", sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    letter-spacing: .1em;
    text-transform: uppercase;
    padding-left: 25px;
    padding-right: 25px;
	
}
.main-navigation.custom_navbar ul.nav-menu li a:hover, .main-navigation.custom_navbar ul.nav-menu li.current-menu-item a, .main-navigation.custom_navbar ul.nav-menu li.current_page_item a {
    color: #fff;
}
.main-navigation.custom_navbar ul.nav-menu li ul.sub-menu {
	width: 100%;
}

/* Banner home */

.banner_wrap {
	position: relative;
	margin-top: 0px;
	overflow: hidden;
	display: block;
	padding-bottom: 30px;
}
.banner_wrap .item {
	display: block;
	width: 100%;
	height: 700px;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.banner_title_frame {
	width: 100%;
	max-width: 1088px;
	/* background-color: rgba(0, 0, 0, 0.5); */
	color: #fff;
	font-family: flama-book, sans-serif;
	font-style: normal;
	text-align: center;
	/* padding: 70px 10px; */
	margin: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate( -50%, -50%);
	background-image: url(../images/frame.png);
	background-repeat: no-repeat;
	background-position: center center;
	min-height: 286px;
	padding-top: 60px;
}
.banner_title_frame h1 {
	font-style: normal;
	font-size: 60px;
	letter-spacing: 1.65px;
	position: relative;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.banner_title_frame .br_sub_title {
	font-size: 36px;
	text-transform: uppercase;
	font-style: normal;
	letter-spacing: 1.65px;
}
.banner_wrap .heart_devider {
	
	position: relative;
	display:block;
	text-align: center;
	margin-bottom: 15px;
}
.banner_wrap .heart_devider img {
	max-width: 100%;
	width: 67px;
	margin: auto;
}
.banner_wrap .heart_devider img {
    width: auto !important;
    max-width: 100% !important;
    object-fit: none !important;
}
.line:after {
	content: '';
	width: 100%;
	max-width: 350px;
	height: 3px;
	background-color: #fff;
	position: absolute;
	right: 140px;
	top: 8px;
	left: auto;
}
.line:before {
	content: '';
	width: 100%;
	max-width: 350px;
	height: 3px;
	background-color: #fff;
	position: absolute;
	left: 140px;
	top: 8px;
	right: auto;
}
.line {
	width: 100px;
	display: inline-block;
	margin: 0 auto;
	vertical-align: middle;
}

/* Banner owl dots */
.banner_wrap .owl-dots {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 30px;
}

.banner_wrap .owl-dots .owl-dot span {
    width: 68px;
    height: 8px;
    border: 1px solid #fff;
    border-radius: 0px;
    background-color: #fff;
}

.banner_wrap .owl-dots .owl-dot.active span {
    background-color: #fd7bbb;
}

/* About section */


.about_section {
    position: relative;
    width: 100%;
    /*background: url(../images/about_bg.jpg) no-repeat left top;*/
    min-height: 810px;
    padding: 75px 0px;
	vertical-align:top;
}
.about_box {
	position: relative;
	width: 100%;
	display: inline-block;
	background-color: #fff;
	padding: 10px;
	width: 100%;
    max-width: 540px;
	-webkit-box-shadow: 10px 10px 0px 0px rgba(227,227,227,1);
	-moz-box-shadow: 10px 10px 0px 0px rgba(227,227,227,1);
	box-shadow: 10px 10px 0px 0px rgba(227,227,227,1);
}
.about_text {
	position: relative;
	padding: 50px 100px;
}
.about_box h3 {
	font-size: 80px;
	font-style: italic;
	margin-bottom: 20px;
}
.about_box h4 {
	font-size: 20px;
	text-transform: uppercase;
	margin-bottom: 30px;
	font-family: "Gotham A", "Gotham B", sans-serif;
	font-style: normal;
	font-weight: 500;
	display: inline-block;
	letter-spacing: .1em;
}
.about_box p {
	line-height: 34px;
	/* font-size: 19px; */
}
.read_btn {
	position: relative;
	width: 100%;
	max-width: 150px;
	height: 43px;
	font-family: flama-medium, sans-serif;
	font-size: .875rem;
	font-style: normal;
	border: 1px solid #000;
	letter-spacing: 3px;
	margin: 10px auto;
	text-transform: uppercase;
	background-color: #000;
	color: #fff;
	display: inline-block;
	text-align: center;
	-webkit-transition: all .4s linear;
	-o-transition: all .4s linear;
	transition: all .4s linear;
}
.read_btn a {
	color: #ffffff;
	text-decoration: none;
	padding: 10px 15px;
	display: inline-block;
	width: 100%;
}
.read_btn .fa {
	font-size: 18px;
	margin-left: 5px;
}
.about_box .read_btn { margin-top: 40px; }
.read_btn:hover {
	background-color: #fc7aba;
	border-color: #fc7aba;
}
.circle_heart {
	width: 100px;
	height: 100px;
	border: 3px solid #f2f2f2;
	border-radius: 50px;
	text-align: center;
	vertical-align: middle;
	font-size: 45px;
	color: #f57296;
	padding: 18px 10px;
	position: absolute;
	left: 0px;
	display: inline-block;
	background-color: #fff;
	top: 50%;
	transform: translate(-40px, -50%);
}
.left_strip {
	position: absolute;
	right: auto;
	left: -10px;
	top: 10px;
	width: 40px;
	height: 97%;
	background-color: #f6f6f6;
	padding-top: 20px;
}
.title_strip {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 40px;
	height: 97%;
	background-color: #f6f6f6;
	padding-top: 20px;
	white-space: nowrap;
}
.title_strip span {
	font-family: flama-medium, sans-serif;
	font-size: 16px;
	font-style: normal;
	-ms-transform: rotate(90deg) translateX(50%);
	transform: rotate(90deg) translateX(50%);
	display: inline-block;
	letter-spacing: 2.5px;
	line-height: 1;
	text-transform: uppercase;
	position: absolute;
	right: -57px;
	top: 9px;
	font-weight: normal;
	left: auto;
}
/* Service Section */

.service_section {
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	padding: 100px 0px;
}
.title_heading {
	position: relative;
	width: 100%;
	text-align: center;
	margin-bottom: 70px;
}
.title_heading h2 {
	font-family: flama-book, sans-serif;
	font-style: normal;
	font-size: 40px;
	letter-spacing: 1.65px;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.title_heading img { margin: auto; }
.sr_box {
	position: relative;
	width: 100%;
}
.sr_img_box { margin-bottom: 30px; }
.sr_img_box img {
    max-width: 100%;
    width: 100%;
}
.sr_text_info {
	position: relative;
	width: 100%;
	text-align: center;
}
.sr_text_info h2 {
	font-size: 30px;
	font-family: flama-book, sans-serif;
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}
.sr_text_info p {
	font-family: elena-regular, serif;
	/* font-size: 18px; */
	/* line-height: 27px; */
	margin-bottom: 20px;
	color: #000;
}
/* Video Section */

.video_section {
	position: relative;
	width: 100%;
	padding-bottom: 100px;
}
.video_banner_title {
	position: relative;
	background: url(../images/video_banner.jpg) no-repeat left top;
	min-height: 477px;
	text-align: center;
	padding-top: 100px;
}
.video_title h2 { color: #fff; }
.video_frame_box {
	text-align: center;
	margin-top: -300px;
	z-index: 2;
	position: relative;
	left: 0;
	right: 0;
}
.video_frame_box img { margin: auto; }
/* Product Section */

.product_section {
	position: relative;
	width: 100%;
	padding: 100px 0px;
}
.pro_box {
	position: relative;
	width: 100%;
	border: 1px solid #eee;
	display: inline-block;
	padding: 10px;
}
.img_pro_box {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}
.img_pro_box img { width: 100%; }
.pro_text_info {
	position: relative;
	width: 100%;
}
.pro_text_info p {
	text-align: center;
	font-family: elena-regular, serif;
	/* font-size: 18px; */
	/* line-height: 27px; */
	margin-bottom: 20px;
	color: #000;
	min-height: 55px;
}
.pro_text_info h4 {
	color: #fd7bbb;
	font-family: flama-book, sans-serif;
	font-size: 20px;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 30px;
}
.pro_ft {
	position: relative;
	width: 100%;
}
.pro_ft .read_btn {
	float: left;
	margin: 0;
}
.wishlist {
	float: right;
	vertical-align: middle;
	height: 41px;
	width: 41px;
	text-align: center;
}
.wishlist a {
	padding: 10px 10px;
	display: inline-block;
	color: #fd7bbb;
	text-decoration: none;
	width: 100%;
	height: 100%;
	border: 1px solid #eeeeee;
}
.wishlist a:hover {
	background-color: #fd7bbb;
	color: #fff;
	border-color: #fd7bbb;
}
/* Testimonial Slide */


.testimonial_section {
	background: url(../images/testimonial_bg.jpg) no-repeat center center;
	position: relative;
	width: 100%;
	display: inline-block;
	vertical-align: top;
	padding: 70px 0px;
}
.testimonial_section .title_heading { margin-bottom: 50px; }
.user_circle {
	position: relative;
	width: 115px;
	margin: 20px auto;
}
.slide_box {
	position: relative;
	width: 100%;
	max-width: 780px;
	margin: auto;
}
.rivew_text {
	position: relative;
	width: 100%;
	background-color: #fff;
	padding: 50px;
	border-radius: 5px;
	text-align: center;
}
.rivew_text p {
	line-height: 32px;
	font-size: 20px;
}
#section_three ul.testimonial-slide li a img {
    border-radius: 100%;
    min-height: inherit !important;
    height: auto !important;
}
.user_info {
	margin-top: 0px;
	position: relative;
	font-family: "Gotham A", "Gotham B", sans-serif;
}
.user_info h3 {
	font-size: 24px;
	margin-bottom: 10px;
	font-family: "Gotham A", "Gotham B", sans-serif;
	font-style: normal;
	font-weight: normal;
	display: block;
	letter-spacing: .1em;
}
.user_info em {
	font-size: 14px;
	font-weight: normal;
	color: #818181;
}

/* testimonial_section owl dots */
.testimonial_section .owl-dots {
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: -50px;
}

.testimonial_section .owl-dots .owl-dot span {
    width: 34px;
    height: 8px;
    border: 1px solid #fff;
    border-radius: 0px;
    background-color: #fff;
}

.testimonial_section .owl-dots .owl-dot.active span {
    background-color: #fd7bbb;
}
.owl-carousel button.owl-dot{ outline:none;}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #fd7bbb;
}

/* Earth */

.earth_radiance {
	position: relative;
	background-color: #f2fffe;
	padding: 100px 0px;
	display: inline-block;
	vertical-align: top;
	width: 100%;
}
.earth_left_box {
	position: relative;
	display: inline-block;
	vertical-align: top;
}
.radiance_heading {
	text-align: left;
	margin-bottom: 30px;
}
.radiance_heading h2:before {
	content: '';
	width: 100px;
	height: 1px;
	background-color: #fd7bbb;
	position: absolute;
	top: auto;
	bottom: -10px;
}
.earth_left_box p {
	margin-bottom: 1.5em;
	line-height: 1.5;
	/* font-size: 18px; */
}
/* Event Section */

.event_section {
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    background: url(../images/events_bg.png) no-repeat center center;
    min-height: 750px;
    padding: 70px 0px;
    text-align: center;
}

.event_box {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 1030px;
    margin: 20px auto;
    background-color: #dcfbf9;
    text-align: center;
    padding: 50px 15px;
}

.event_box .date_title {
    font-size: 60px;
    margin-bottom: 30px;
    color: #fd7bbb;
}

.event_box .full_moon_title {
    font-size: 40px;
    font-family: "Gotham A","Gotham B",sans-serif;
    font-style: normal;
    font-weight: lighter;
    margin-bottom: 30px;
}

.event_box p {
    /* font-size: 18px; */
    margin-bottom: 1em;
}

.event_box a {
    color: #fd7bbb;
    text-decoration: none;
}

.read_btn.btn_lg {
    max-width: 210px;
    font-size: 16px;
    height: 54px;
    line-height: 1.7em;
    background-color: #fd7bbb;
    border-color: #fd7bbb;
}

.read_btn.btn_lg a {
    color: #fff;
    padding: 12.7px 30px;
}
.read_btn.btn_lg:hover {
    background-color: #fff;
    border-color: #fff;
}

.read_btn.btn_lg:hover a {
    color: #fd7bbb;
}
.event_box .space_between {
    padding: 20px 0px;
}
.event_box:before {
    background: url(../images/event_before.png) no-repeat left top;
    content: '';
    position: absolute;
    left: -20px;
    top: -20px;
    width: 103px;
    height: 103px;
}

.event_box:after {
    background: url(../images/event_after.png) no-repeat left top;
    content: '';
    position: absolute;
    left: auto;
    right: -20px;
    top: auto;
    width: 103px;
    height: 103px;
    bottom: -20px;
}


/* Donate Section */

.donate_section {
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    background: url(../images/donate_bg.png) no-repeat center center;
    min-height: 750px;
    padding: 70px 0px;
    background-color: #1d1d1d;
    text-align: center;
}

.donate_info {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    max-width: 1030px;
    margin: 20px auto;
    text-align: center;
    padding: 100px 50px 70px;
    color: #fff;
}

.donate_info:before {
    background: url(../images/donate_before.png) no-repeat left top;
    content: '';
    position: absolute;
    left: -20px;
    top: -20px;
    width: 103px;
    height: 103px;
}

.donate_info:after {
    background: url(../images/donate_after.png) no-repeat left top;
    content: '';
    position: absolute;
    left: auto;
    right: -20px;
    top: auto;
    width: 103px;
    height: 103px;
    bottom: -20px;
}
.donate_info h2 {
    font-size: 72px;
    font-family: flama-medium,sans-serif;
    font-style: normal;
    letter-spacing: 1.65px;
    text-transform: uppercase;
    margin-bottom: 70px;
    position: relative;
}

.donate_info h2:after {
    content: '';
    width: 100%;
    max-width: 200px;
    height: 6px;
    background-color: #fff;
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: auto;
    bottom: -20px;
    display: block;
    margin:  auto;
}

.donate_section .read_btn.btn_lg {
    background-color: #fff;
    color: #000;
    border-color: #fff;
    margin-top: 40px;
}

.donate_section .read_btn.btn_lg a {
    color: #000;
}

.donate_section .read_btn.btn_lg:hover {
    background-color: #fd7bbb;
    border-color: #fd7bbb;
}

.donate_section .read_btn.btn_lg:hover a {
    color: #fff;
}

.donate_info p {
    padding: 0 50px;
}

/* About Us Page */

.title_center {
    text-align: center;
    margin: auto;
}
.banner_inner_title.title_center {
    max-width: 800px;
}
.radio_section .about_content_body .title_style {
    text-align: center;
}

.radio_section .about_content_body {
    text-align: left;
}
.about_section .about_box_right {
    -webkit-box-shadow: 10px 10px 0px 0px rgb(246, 246, 246);
    -moz-box-shadow: 10px 10px 0px 0px rgba(153,166,86,1);
    box-shadow: 10px 10px 0px 0px rgb(246, 246, 246);
    margin-top: 60px;
    /* position: absolute; */
    /* top: 40%; */
    /* right: 0px; */
    /* transform: translate(40%, 0); */
}
.about_section .about_box_right .title_strip span {
    right: -5px;
}

.about_yourself {
    font-family: "Gotham A", "Gotham B", sans-serif;
    font-style: normal;
    font-weight: 500;
    display: block;
    letter-spacing: .1em;
    text-transform: capitalize;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #fd7bbb;
    line-height: 32px;
}
.about_yourself h4 {
    margin-bottom: 10px;
}


/* Contact Us Page */
.content-area .post-thumbnail {
    width: 100%;
    position: relative;
    vertical-align: top;
    margin-bottom: 70px;
}
.content-area .text_body h3 {
    color: #404040;
    font-family: flama-book, sans-serif;
    font-style: normal;
    font-size: 40px !important;
    letter-spacing: 1.65px;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-top: 0;
}
.text_body {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.text_body .business-hours > ul li, .text_body .business-hours > ul li strong {
    margin-bottom: 5px;
    font-size: 20px;
    line-height: 40px;
}

.contact_page_form {
    position: relative;
    text-align: center;
    padding-top: 50px;
    background-color: #ffe5f2;
    padding: 50px;
    margin-top: 70px;
}
.text_body .business-hours > ul li a {
    font-weight: normal;
    color: #fd7bbb !important;
}

.text_body .business-hours > ul li a b, .text_body .business-hours > ul li strong {
    font-weight: normal;
}
.contact_us_text iframe {
    min-height: 350px;
}

.text_body .Submit_btn, .text_body button, .text_body input[type="button"], .text_body input[type="reset"], .text_body input[type="submit"] {
    border: none;
    background-color: #fd7bbb !important;
    max-width: 130px;
    width: 100%;
    height: 45px !important;
    font-size: 18px;
    font-family: flama-medium, sans-serif !important;
    font-style: normal !important;
    text-transform: uppercase !important;
    letter-spacing: 1.5px;
    border-radius: 0px;
	border: none !important;
    outline: none;
    color: #fff !important;
    line-height: inherit !important;
}
.text_body button:focus, .text_body input[type="button"]:focus, .text_body input[type="reset"]:focus, .text_body input[type="submit"]:focus,.text_body  button:active, .text_body input[type="button"]:active, .text_body  input[type="reset"]:active, input[type="submit"]:active {
    color: #4092bb;
    background: #fff;
    border-color: #4092bb;
}
.btn.active, .btn:active {
    background-image: none !important;
    outline: 0 !important;
    -webkit-box-shadow:none !important;
    box-shadow:none !important;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: none !important;
    outline-offset: inherit !important;
}
.form-control {
    -webkit-box-shadow: none;
	box-shadow: none;
}

.comments-area {
    border-top: none !important;
}
.contact_us_text .title_heading_sm {
    font-family: flama-book, sans-serif;
    font-style: normal;
    font-size: 40px;
    letter-spacing: 1.65px;
    text-transform: uppercase;
    margin-bottom: 40px;
    display: inline-block;
    margin-top: 0px;
}

/* Media page */

.banner_inner{
	min-height:660px;
	width:100%;
	position:relative;
	display:inline-block;
	vertical-align:top;
}
.banner_inner_title {
    position: relative;
    max-width: 600px;
    padding-top: 230px;
}

.banner_inner_title h1 {
    font-family: 'satisfyregular';
    font-size: 60px;
    margin-bottom: 25px;
}

/*.banner_inner_title p {
    line-height: 30px;
	letter-spacing: 1px;
    
}*/

.banner_inner_title p {
    line-height: 30px;
    font-family: "Gotham A", "Gotham B", sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: normal;
    display: inline-block;
    letter-spacing: .1em;
}
.radio_section .read_btn.btn_lg {
    max-width: 240px;
}


/* Earth Radiance Radio Section */
.radio_section {
    position: relative;
    width: 100%;
    padding: 100px 0px;
    vertical-align: top;
    display: inline-block;
}

.radio_box_info {
    position: relative;
    max-width: 1030px;
    margin: auto;
    text-align: center;
}

.radio_box_info span {
    font-family: "Gotham A", "Gotham B", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    display: block;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-top: 30px;
}
.radio_box_info h5 {
    font-family: flama-medium, sans-serif;
    text-transform: uppercase;
    font-style: normal;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 30px;
    font-size: 18px;
    letter-spacing: 0.3rem;
}
.radio_box_info .subtitle_above {
    font-family: "Gotham A", "Gotham B", sans-serif;
    font-size: 30px;
    font-style: italic;
    font-weight: 400;
    display: block;
    letter-spacing: .3rem;
    text-transform: capitalize;
    margin-top: 30px;
    margin-bottom: 60px;
}
.radio_title_sm {
    font-family: "Gotham A", "Gotham B", sans-serif;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    display: block;
    letter-spacing: .1em;
    text-transform: capitalize;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #fd7bbb;
}

.radio_box_info h4 {
    font-family: "Gotham A", "Gotham B", sans-serif;
    font-style: normal;
    font-weight: 500;
    display: block;
    letter-spacing: .1em;
    text-transform: capitalize;
    margin-top: 30px;
    margin-bottom: 30px;
    color: #fd7bbb;
	line-height: 32px
}

/* Earth Radiance TV*/

.earth_radiance_tv {
    position: relative;
    width: 100%;
    background: url(http://115.112.129.194:6161/dev108/earthradiance/wp-content/uploads/2019/01/earth_radiance_tv_bg.jpg) no-repeat left top;
    min-height: 813px;
    padding: 80px 0px;
}

.tv_box {
    position: relative;
    width: 100%;
    -webkit-box-shadow: 10px 10px 0px 0px rgba(153,166,86,1);
    -moz-box-shadow: 10px 10px 0px 0px rgba(153,166,86,1);
    box-shadow: 10px 10px 0px 0px rgba(153,166,86,1);
}
.tv_box .about_text {
    padding: 100px 50px;
}

.tv_box .about_text h2 {
    font-family: 'satisfyregular';
    font-size: 40px;
    margin-bottom: 25px;
    color: #fd7bbb;
    line-height: 58px;
}

.tv_box .about_text span {
    margin-top: 20px;
    display: inline-block;
    width: 100%;
}

.tv_box .about_text .read_btn {
    max-width: 240px;
    background-color: #fc7aba;
    border-color: #fc7aba;
}
.tv_box .about_text .read_btn:hover {
    background-color: #fff;
}

.tv_box .about_text .read_btn:hover a {
    color: #fc7aba;
}

/* TV / RADIO Section */
.tv-radio_section {
    position: relative;
    width: 100%;
}

.title_style {
    font-family: 'satisfyregular';
    font-size: 60px;
    margin-bottom: 45px;
    color: #fc7aba;
}


.tv-radio_section .read_btn.btn_lg {
    max-width: inherit;
    width: auto;
    margin-top: 40px;
}

.read_btn.btn_lg:hover {
    border-color: #fd7bbb;
}
.radio_box_info a {
    color: #000;
}

.radio_box_info a:hover {
    color: #fd7bbb;
}


/* Events Page */

.events_title {
    text-align: right;
    margin-right: 0px;
    color: #fff;
    margin-left: auto;
}
.event_box_title_lft {
    position: relative;
}

.event_box_title_lft .about_text {
    padding: 140px 70px;
}

.event_box_title_lft .tv_box {
    -webkit-box-shadow: 10px 10px 0px 0px rgba(244,168,136,1);
    -moz-box-shadow: 10px 10px 0px 0px rgba(244,168,136,1);
    box-shadow: 10px 10px 0px 0px rgba(244,168,136,1);
    margin-top: 20px;
}

.event_box_title_lft .title_strip span {
    right: -9px;
}

/* Real wild women mempership */

.wild_color_src {
    background-color: #fc7aba;
    color: #fff;
}
.sisterhood_membership .radio_title_sm {
    font-size: 26px;
    line-height: 36px;
}

.wild_color_src .title_style {
    color: #fff;
}

.wild_memb_title {
    max-width: 700px;
}

/* Footer Section */

.footer_main {
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    background-color: #f2f2f2;
    background: url(../images/testimonial_bg.jpg) no-repeat right center;
}

.ft_box {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 90px 0px;
}

.ft_title {
    width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin-bottom: 60px;
}

.ft_title h2 {
    position: relative;
    width: 100%;
    font-family: flama-book,sans-serif;
    font-size: 34px;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1.5px;
}

.ft_title h2:after {
    content: '';
    width: 80px;
    height: 1px;
    background-color: #fd7bbb;
    position: absolute;
    left: 0;
    top: auto;
    right: auto;
    bottom: -15px;
}

.ft_inner_body {
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
}

.ft_inner_body p {
    font-size: 18px;
}

.social_icon.ft_social_icon {
    padding-top: 0;
}

.sr_list_group {
    list-style: none;
    padding-left: 20px;
}

.sr_list_group li {
    display: block;
    width: 100%;
    position: relative;
}

.sr_list_group li a {
    color: #000;
    line-height: 36px;
    font-size: 18px;
    position: relative;
}

.sr_list_group li a:before {
    content: "\f105";
    width: 20px;
    height: 20px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    left: -20px;
    top: 1px;
    color: #fd7bbb;
}

.sr_list_group li a:hover {
    color: #fd7bbb;
}
	
.ft_form .form-control {
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 47px;
    padding: 6px 12px;
    color: #000;
    background-color: #fff;
    font-family: elena-regular,serif;
    font-size: 18px;
    line-height: 1.42857143;
}
.ft_form .custom_textarea {
    height: 136px;
}

.ft_box .Submit_btn {
    border: none;
    background-color: #fd7bbb;
    max-width: 130px;
    width: 100%;
    height: 43px;
    font-size: 18px !important;
    font-family: flama-medium,sans-serif !important;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    border-radius: 0px;
    outline: none;
    color: #fff !important;
    line-height: inherit;
    font-weight: normal;
}

.ft_box .Submit_btn:hover {
    background-color: #fff;
	color:#fd7bbb !important;
	border-color:#fd7bbb !important;
}


/* Copyright Section */
.copyright_section {
    position: relative;
    width: 100%;
    background-color: #202020;
    min-height: 92px;
    height: 100%;
    color: #fff;
    font-size: 16px;
}

.copyright_left {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    padding-top: 40px;
}

.footer_navigation {
    position: relative;
    width: 100%;
    display: inline-block;
    vertical-align: top;
    padding-top: 40px;
    text-align: right;
}

.footer_navigation ul {
    list-style: none;
}

.footer_navigation ul li {
    display: inline-block;
}

.footer_navigation ul li a {
    color: #fff;
    text-decoration: none;
    padding: 0 10px;
    font-family: "Gotham A","Gotham B",sans-serif;
    font-size:12px;
    font-style: normal;
    font-weight: 400;
    display: inline-block;
    letter-spacing: .1em;
    /*text-transform: uppercase;*/
    border-right: 1px solid #eee;
}
.footer_navigation ul li:last-child a {
    border-right: none;
}

.copyright_left p {
    font-family: "Gotham A","Gotham B",sans-serif;
    font-size:12px;
    font-style: normal;
    font-weight: normal;
	letter-spacing: .1em;
}

.footer_main .top-footer .widget-title {
    position: relative;
    width: 100%;
    font-family: flama-book,sans-serif;
    font-size: 34px;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    color: #000;
    margin-bottom: 60px;
}

.footer_main .top-footer .widget-title:after {
    content: '';
    width: 80px;
    height: 1px;
    background-color: #fd7bbb;
    position: absolute;
    left: 0;
    top: auto;
    right: auto;
    bottom: -15px;
}
.footer_main .top-footer .widget ul li a {
    color: #000;
    font-family: elena-regular,serif !important;
    font-size: 18px !important;
}
.footer_main .top-footer .widget ul li a:hover {
    color: #fd7bbb;
}
.widget ul li a:hover:before {
    content: "\f101";
    color:#fd7bbb !important;
    margin-right: 10px;
}
.banner_wrap .bx-wrapper {
    margin-bottom: 0;
} 
.thumbnail-link .video-thumbnail{
    display:block;
}

.thumbnail-link:hover .video-thumbnail{
    display:none;
}
/* Self-love-kit-workshop */
.main-section
		{
		position:relative;
		width:100%;
		display:inline-block;
		}
		.main-heading
		{
		text-align:center;
		}
		.main-heading h1
		{
		padding:30px;
		text-align:center;
		font-family: 'satisfyregular';
		font-size: 60px;
		margin-bottom: 25px;
		color:#ff008a;
		}
		.main-heading .para-1
		{
		line-height: 30px;
		font-family: "Gotham A", "Gotham B", sans-serif;
		font-size: 18px;
		font-style: normal;
		font-weight: normal;
		color:#ff008a;
		display: inline-block;
		max-width:600px;
		}
		.second-heading
		{
		text-align:center;
		}
	
		.second-heading h2
		{
		padding:30px;
		text-align:center;
		font-family: 'satisfyregular';
		font-size: 45px;
		margin-bottom: 25px;
			color:#ff008a;
		}
		.second-heading .para-2
		{
		line-height: 30px;
		font-family: "Gotham A", "Gotham B", sans-serif;
		font-size: 18px;
		font-style: normal;
		font-weight: normal;
		display: inline-block;
		color:#ff008a;
		}
		.second-heading .para-3
		{
		line-height: 30px;
		font-family: "Gotham A", "Gotham B", sans-serif;
		font-size: 18px;
		font-style: normal;
		padding-bottom:30px;
		font-weight: normal;
		display: inline-block;
		color:#ff008a;
		}
		.bg-img

		{
		background-image: url("http://115.112.129.194:6161/dev108/earthradiance/wp-content/uploads/2019/01/Tammie-Pike-63.jpg");

  /* Set a specific height */
  height: 500px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
		}
		.down-content
		{
		position:relative;
		width:100%;
		display:inline-block;
		}
		.content
		{
		text-align:center;
		}
		.content p
		{
		line-height: 30px;
		font-family: "Gotham A", "Gotham B", sans-serif;
		font-size: 18px;
		font-style: normal;
		font-weight: normal;
		display: inline-block;
		color:#ff008a;
		padding:20px;
		}
		.content h2
		{
		padding:10px;
		text-align:center;
		font-family: 'satisfyregular';
		font-size: 45px;
		margin-bottom: 25px;
			color:#ff008a;
		}
		.more-about
		{
		position:relative;
		width:100%;
		display:inline-block;
		background-color: rgba(239,239,239, 1);
		padding-top: 100px;
		padding-bottom: 100px;
		}
		.heading-box
		{
		max-width:514px;
		margin: auto;
		border:Solid;
		font-size: 20px;
		line-height: 22px;
		padding: 12px 24px;
		border-radius: 100px;
		-moz-border-radius: 100px;
		-webkit-border-radius: 100px;
		background: #fd7bbb;
		border: 1px solid #fd7bbb;
	    color: #ffffff;
		font-weight: bold;
		}
		.input-form
		{
		position:relative;
		width:100%;
		display:inline-block;
		padding:50px;
		background-color: #fd7bbb;
		}
		.form-inline {  
		  display: flex;
		  flex-flow: row wrap;
		  align-items: center;
		}

		.form-inline label {
		  margin: 5px 10px 5px 0;
		}

		.form-inline input {
		    vertical-align: middle;
			margin: 5px 10px 5px 0;
			padding: 10px 65px;
			background-color: #fff;
			border: 1px solid #ddd
		}

		.form-inline button {
		    padding: 10px 113px;
			border: 1px solid #ddd;
			color: white;
			cursor: pointer;

		}

		.form-inline button:hover {
		  background-color: rgb(255, 255, 255);
		color: #000;
		}

		@media (max-width: 800px) {
		  .form-inline input {
			margin: 10px 0;
		  }
		  
		  .form-inline {
			flex-direction: column;
			align-items: stretch;
		  }
		}
/* Self Love Product*/
.product-main-section
	{
	position:relative;
		width:100%;
		display:inline-block;
	}
	.product-main-heading
	{
	padding:30px;
	text-align:center;
	font-family: 'satisfyregular';
	font-size: 60px;
	color:#ff008a;
	}
	.product-second-heading
	{
	text-align:center;
	padding:30px;
	}
	.product-second-heading p
	{
	margin-bottom: 0px;
    line-height: 1.3;
    letter-spacing: -0.01em;
    font-family: "Gotham A", "Gotham B", sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    color: #ff008a;
	}
	.product-bg-img
	{
	position:relative;
	width:100%;
	display:inline-block;
	background-image: url("http://115.112.129.194:6161/dev108/earthradiance/images/The+Vibrant+Home-+Miskin+Organics.jpg");
	background-size:cover;
	max-width:100%;
	min-height: 567px;
	}
	.product-1
	{
	text-align:center;
	margin:20px;
	}
	.product-1 h2
	{
	padding:10px;
	text-align:center;
	font-family: 'satisfyregular';
	font-size: 45px;
	color:#ff008a;
	}
	.product-1 h3
	{
	padding:10px;
	text-align:center;
	font-family: "Gotham A", "Gotham B", sans-serif;
	font-size: 36px;
	color:#ff008a;
	font-weight:normal;
	}
	.product-1 p
	{
	line-height: 30px;
	font-family: "Gotham A", "Gotham B", sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	display: inline-block;
	color:#ff008a;
	}
	.product-bg2-img
	{
	position:relative;
	width:100%;
	display:inline-block;
	background-image: url("http://115.112.129.194:6161/dev108/earthradiance/images/Shop_Banner.jpg");
	background-size:cover;
	max-width:100%;
	min-height:200px;
	}
	.pro-down-content
		{
		position:relative;
		width:100%;
		display:inline-block;
		background-color:rgba(239,239,239, 1);
		margin-top: -8px;
		padding-top:10px;
		}
		.pro-content p
		{
		line-height:2.3;
		font-family: "Gotham A", "Gotham B", sans-serif;
		font-size: 16px;
		font-style: normal;
		font-weight: normal;
		display: inline-block;
		color:#ff008a;
		padding:20px;
		}
		.pro-list
		{
		line-height:2.3;
		font-family: "Gotham A", "Gotham B", sans-serif;
		font-size: 16px;
		font-style: normal;
		font-weight: normal;
		display: inline-block;
		color:#ff008a;
		padding:20px;
		}
		.pro-last-line
		{
		line-height:2.3;
		font-family: "Gotham A", "Gotham B", sans-serif;
		font-size: 16px;
		font-style: normal;
		font-weight: bold;
		display: inline-block;
		color:#ff008a;
		padding:20px;
		}
		.pro-list ul{
		margin-left:17px;
		}
		.content p
		{
		line-height: 30px;
		font-family: "Gotham A", "Gotham B", sans-serif;
		font-size: 18px;
		font-style: normal;
		font-weight: normal;
		display: inline-block;
		color:#ff008a;
		padding:20px;
		}
		.content h2
		{
		padding:10px;
		text-align:center;
		font-family: 'satisfyregular';
		font-size: 45px;
		margin-bottom: 25px;
			color:#ff008a;
		}
		.more-about
		{
		position:relative;
		width:100%;
		display:inline-block;
		background-image: url("http://115.112.129.194:6161/dev108/earthradiance/images/video_banner.jpg");
		background-size:cover;
		max-width:100%;
		min-height:200px;
		}
		.more-box {
		margin-top: 75px;
		}
		.heading-box
		{
		max-width:514px;
		margin: auto;
		border:Solid;
		font-size: 20px;
		line-height: 22px;
		padding: 12px 24px;
		border-radius: 100px;
		-moz-border-radius: 100px;
		-webkit-border-radius: 100px;
		background: #ff008a;
		border: 1px solid #f3007e;
	    color: #ffffff;
		font-weight: bold;
		}
		.input-form
		{
		position:relative;
		width:100%;
		display:inline-block;
		padding:50px;
		background-color: rgba(255,0,138, 0.75);
		}
		.form-inline {  
		  display: flex;
		  flex-flow: row wrap;
		  align-items: center;
		}

		.form-inline label {
		  margin: 5px 10px 5px 0;
		}

		.form-inline input {
		    vertical-align: middle;
			margin: 5px 10px 5px 0;
			padding: 10px 65px;
			background-color: #fff;
			border: 1px solid #ddd
		}

		.form-inline button {
		    padding: 10px 113px;
			border: 1px solid #ddd;
			color: white;
			cursor: pointer;

		}

		.form-inline button:hover {
		  background-color: rgba(255,0,138, 0.75);
		}

		@media (max-width: 800px) {
		  .form-inline input {
			margin: 10px 0;
		  }
		  
		  .form-inline {
			flex-direction: column;
			align-items: stretch;
		  }
		}
		.product-bg-img

		{
		background-image: url("https://earthradiance.com.au/wp-content/uploads/2019/01/Copy-of-website-image-size.png");

  /* Set a specific height */
  height: 500px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
		}